/* here you can put your own css to customize and override the theme */

/***
Rounded Portlets
***/
/*
.portlet {
	border-radius: 4px !important;
}

.portlet .portlet-title {
	border-radius: 4px 4px 0px 0px !important;
}

.portlet .portlet-body,
.portlet .portlet-body .form-actions  {
	border-radius: 0px 0px 4px 4px !important;
}
*/

.terms {
    background-color: #ffffff;
    width: 550px;
    /*margin: 0 auto;*/
    /*margin-bottom: 0px;*/
    padding: 30px;
    padding-top: 20px;
    padding-bottom: 15px;
}

.underline {
    text-decoration: underline;
}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
    .terms {
        margin: 0 auto;
    }
}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    .terms {
        margin: 0 auto;
    }
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    .login-content {
        float: right;
    }

    .terms {
        float: left;
    }
}

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    .login-content {
        float: right;
    }

    .terms {
        float: left;
    }
}